{% extends "base/baseadmin.html" %}

{% block title %}
  Añadir parada
{% endblock title %}

{% block content %}
<h1>Crear Nueva Tupla</h1>

    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}

        <input type="submit" value="Crear Tupla">
    </form>

    <!-- Mostrar información de la tupla existente -->
    {% if tupla_existente %}
        <h2>Tupla Existente:</h2>
        <p>Número de Ruta: {{ tupla_existente.noruta }}</p>
        <p>Conductor: {{ tupla_existente.conductor }}</p>
        <p>Transporte: {{ tupla_existente.transporte }}</p>
        <!-- Agrega aquí los otros campos que desees mostrar -->
    {% endif %}

{% endblock content %}